Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.sql
Interface OutParameter

All Known Subinterfaces:
  InOutParameter, ResultSetOutParameter

    public interface OutParameter

A parameter to be returned from a CallableStatement.

Author:
  rfuller

Method Summary
`int` | `getType()` Get the JDBC datatype for this parameter.

Method Detail

### getType

    int getType()

  Get the JDBC datatype for this parameter.

  Returns:
    the type

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD